Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It'd be nifty with a way to color-code trackers, so for instance "Bug" would be red, "Feature" would be blue and so on. The brightness

of the color could be determined by the issue priority. I think this would make it easier to spot the tasks that remain to be completed

without having to make specific queries.

Related issues:

Has duplicate Redmine - Feature #4967: Issues colors Reopened 2010-03-02

History

#1 - 2008-08-07 20:49 - Asbjørn Clemmensen

Let me add that the choice of color should be determined by the user when creating trackers, and shouldn't be predefined. That way it's also possible

to choose colors that fit nicely with whatever theme one uses.

#2 - 2008-08-14 01:45 - Adam Grant

There are themes that do this for you. It is theme based, and the default theme doesn't take this into account. I really like this one. It looks great, and

has the basics of what you want in tracker colors:

http://www.redmine.org/boards/1/topics/show/1524

Each issue row has a class assigned based on its priority, among other things:

class="issue hascontextmenu even status-1 priority-3"

which the theme uses for styling. It's there, but the default theme is... lacking :)

#3 - 2013-03-18 21:24 - Dipan Mehta

+1. This is very important. The issue statuses are generally always critical in decision making and if visual appeal is striking using colors or other

styles, it really captures the essence of critical information.

#4 - 2013-03-20 06:02 - Mischa The Evil

Adam Grant wrote:

I really like this (MTE: A 37signals basecamp theme for Redmine) one. It looks great, and has the basics of what you want in tracker colors

 This is specifically about colors based on issue priority.

Regarding colors based on the tracker, see r11509 for #13309 (2.3.0).

#5 - 2013-04-09 12:09 - Daniel Felix

- Category changed from Issues to UI

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this issue, as it is duplicated throw #4967. #4967 has more details.
